<?php

function get_index_path() {
    $tests_dir = dirname(__FILE__);
    $len = strlen($tests_dir) - strlen("tests");
    return substr($tests_dir, 0, $len) . "data/index";
}

$path  = get_index_path();
$field = "contents";

?>